2017-11-18 12:17 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004175Kali Linux[All Projects] Kali Package Improvementpublic2017-08-24 13:25
Reporterfl0 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version2017.1 
Target VersionFixed in Version2017.2 
Summary0004175: Update virtualbox to 5.1.26
Descriptionvirtualbox 5.1.18 kernel modules fails to build on latest 4.12 kali kernel:

Building for 4.12.0-kali1-amd64
Building initial module for 4.12.0-kali1-amd64
Error! Bad return status for module build on kernel: 4.12.0-kali1-amd64 (x86_64)
Consult /var/lib/dkms/virtualbox/5.1.18/build/make.log for more information
Attached Files

-Relationships
+Relationships

-Notes

~0007101

erasmo52 (reporter)

same problem for me to.
Severity: MAJOR
because any of the functions dependent from guest addictions work (no copy/paste, no shared folder, no screen resolution management, etc.)
Work on this issue and fix it quickly, please.
Thank you

~0007102

sbrun (manager)

new version 5.1.26 is now in kali-rolling
+Notes

-Issue History
Date Modified Username Field Change
2017-08-23 06:26 fl0 New Issue
2017-08-24 10:15 erasmo52 Note Added: 0007101
2017-08-24 12:09 sbrun Status new => resolved
2017-08-24 12:09 sbrun Resolution open => fixed
2017-08-24 12:09 sbrun Fixed in Version => 2017.2
2017-08-24 12:09 sbrun Note Added: 0007102
+Issue History